_id: 3z46S8xGPH97ejcx
name: Grand sommeil d'Hypnos
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
system:
  description: >-
    <p>Le Grand Sommeil d’Hypnos ne s’applique qu’aux humanoïdes, c’est la plus
    puissante des suggestions hypnotiques. Il plonge la victime dans un sommeil
    <em>magique </em>que rien, absolument rien, ne peut parvenir à réveiller. Le
    paramétrage du rituel doit inclure un <em>mot de réveil</em> et le sommeil
    dure jusqu’à ce que ce mot soit prononcé aux oreilles de l’endormi. Noter
    que si ce mot tarde à être prononcé, la victime a toutes les chances de
    mourir de faim ou de soif dans l’intervalle. Accomplie sur la victime, une
    Lecture d’Aura révèle tous les paramètres du sort, y compris le mot de
    réveil. Grand Sommeil d’Hypnos est un rituel et obéit en cela à toutes les
    règles concernant les rituels.</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: Spéciale
  JR: Selon HN
  cible: Humanoïde
  difficulte: '-11'
  portée: ''
  caseTMR: marais
  caseTMRspeciale: ''
  ptreve: '8'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!3z46S8xGPH97ejcx'

